/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* KyleConroy.com */
body {
  font-family: freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
  -webkit-font-smoothing: antialiased;
  font-size: 22px;
}

p {
  word-wrap: break-word;
  line-height: 33px;
  color: rgba(0, 0, 0, 0.85);
}

strong {
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6, blockquote, p, ul, ol, pre, img {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  font-weight: bold;
  font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

ul ul, ol ul {
  margin-bottom: 0px;
}

h1 {
  font-size: 36px;
}

h2 {
   font-size: 32px;
   color: #000;
}

h3 {
   color: #666666;
   font-size: 30px;
}

h4 {
   color: #5c8b3f;
   font-size: 26px;
}

h5 {
   color: #000;
   font-size: 24;
}

h6 {
   color: #666666;
   font-size: 22px;
}

a {
  color: #2e6810;
}

a:hover {
  text-decoration: underline;
}


#message a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.85);
  display: inline;
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 50%);
  background-position: 0px 22px;
  background-repeat: repeat-x;
  background-size: 2px 2px;
}

#message a:hover {
  text-decoration: none;
}


ul, ol {
}

ul li, ol li {
  padding: 5px 0px;
}

ul {
  list-style-type: none;
}

ol {
  list-style-type: decimal;
}

pre {
  padding: 18px 30px;
  background: #DEDEDE;
}

code {
  font-family: Consolas, Menlo, 'Deja Vu Sans Mono', 'Bitstream Vera Sans Mono', 'Courier New', Courier, monospace;
}

blockquote {
  margin: 18px 30px 18px 16px;
  padding-left: 10px;
  border-left: solid 4px #DEDEDE;
}

img {
  max-width: 100%;
}

#wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
  width: 100%;
}
/* Header */
header {
  margin: 8px 12px 12px 12px;
  padding-bottom: 8px;
  border-bottom: 1px solid #5C8B3F;
}

header > h1 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin: 0;
}

header > h1 > a {
  color: #000;
  text-decoration: none;
}

#subscribe {
  position: absolute;
  top: 12px;
  right: 15px;
  color: #666;
  font-weight: bold;
  padding-right: 30px;
  background: url("/images/feedicon.png") no-repeat;
  background-position: right center;
  height: 21px;
  line-height: 23px;
}

#home {
  position: relative;
  vertical-align: middle;
  display: none;
  height: 50px;
  width: 50px;
  background-color: #5c8b3f;
  border: 1px #2e6810 solid;
  text-decoration: none;
  overflow: hidden;
  line-height: 1;
}

#welcome {
  font-family:Times,Times New Roman,sans-serif;
  left:125px;
  line-height:1.2em;
  position:absolute;
  top:10px;
}

.green {
  color:#5c8b3f;
}

#home:hover {
  border: 1px #000000 solid;
}

#home > span {
  position: absolute;
  top: 20px;
  left: -3px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 35px;
}

header > div {
  display: inline-block;
  vertical-align: middle;
}

#grey {
  position: absolute;
  z-index: 0;
  bottom: 0;
  width: 100%;
  height: 34px;
  background-color: #666666;
  border-top: 1px #5F5F5F solid;
  border-bottom: 1px #5F5F5F solid;
  border-right: 1px #5F5F5F solid;
}

nav {
  width: 210px;
  padding: 12px;
  float: right;
}

nav h2:first-child {
  display: none;
}

#info {
  margin-bottom: 18px;
}

#info dd, #info dt {
  display: block;
}

#info dt {
  width: 50px;
  text-align: right;
  font-weight: bold;
  margin-right: 5px;
  float: left;
}

#info dd {
  margin-bottom: 5px;
}

#projects dd {
  color: #666;
  margin-bottom: 10px;
}

#projects dd {
  color: #666;
  margin-bottom: 10px;
}

#projects dt a {
  color: #333;
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
}

#projects dt a:hover {
  text-decoration: underline;
}


section {
  padding: 12px;
}

section .title {
  margin: 0 0 6px 0;
}

section .title a {
  color: #5C8B3F;
  text-decoration: none;
}
section .title a:hover {
  text-decoration: underline;
}


article {
}

article h1, section .title {
  color: #5C8B3F;
}

article h1 a {
  color: #5C8B3F;
  text-decoration: none;
}

article h1 a:hover {
  text-decoration: underline;
}

article footer {
  margin-bottom: 50px;
}

table.pretty {
  width: 100%;
  margin-bottom: 20px;
}

table.pretty thead {
  border-bottom: 2px solid black;
  font-weight: bold;
}

table.pretty td, table.pretty th{
  text-align: left;
  padding: 5px;
}

table.pretty td {
  border-bottom: 1px solid #ddd;
}

#articles {
  list-style-type: none;
  padding: 0;
}

#articles li {
  line-height: 20px;
  margin-bottom: 15px;
}

#articles time {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  color: rgb(102,102,102);
}

@media (min-width: 600px) {
  #articles a, #articles time {
    vertical-align: top;
  }
  #articles li {
    position: relative;
  }
  #articles time {
    position: absolute;
    right: 0;
    top: 0;
  }
}

.footnote {
  font-size: 14px;
  font-style: italic;
  color: #ccc;
}

.panel {
  margin-bottom: 40px;
}

article > footer {
  padding-top: 15px;
  border-top: 1px dashed #aaa;
}

article > footer ul {
  text-align: center;
  margin: 0;
  padding: 0;
}

article > footer ul li {
  display: inline-block;
  padding-right: 15px;
}

article > footer ul li:last-child {
  padding: 0;
}


article > footer ul li a {
  color: #aaa;
}

#personal {
  color: #fff;
  background: #5C8B3F;
  padding: 20px;
}

#personal a {
  color: #fff;
}

#images > a {
  background: transparent;
}

